div#article {
	background:url('/images/content-shadow.png') repeat-x #eeeeee;
	padding:10px;
	margin:0px 9px;
	text-align:left;
	font-family:"Myriad","Myriad Pro",arial,helvetica,sans-serif; 
}

#article li {
	margin:0px;
}

#article h1 {
	margin:0px;
	font-size:32px;
	font-weight:bold;
}

#article h2 {
	margin:0px;
	font-size:16px;
	font-weight:bold;
}

#article img {
	border:none;
}

#article p {
  margin-bottom:0px;
	font-size:12px;
}
